/*
 * 作成日: 2005/05/11
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.otm;

import java.util.Date;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class OTMAssignInfo implements java.io.Serializable {
	/** UserIDを保持します */
	private String strUserID = "";

	/** LOIDを保持します */
	private String strLOID = "";
	
	/** MethodLOIDを保持します */
	private String strMethodLOID = "";
	
	/** start_dateを保持します */
	private Date dtStart_date = null;
	
	/** end_dateを保持します */
	private Date dtEnd_date = null;
	
	/** KeyWordを保持します */
	private String strKeyWord = "";
	

	/**
	 * 
	 */
	public OTMAssignInfo() {
		super();
		// TODO 自動生成されたコンストラクター・スタブ
	}

	/**
	 * @return dtEnd_date を戻します。
	 */
	public Date getDtEnd_date() {
		return dtEnd_date;
	}
	/**
	 * @param dtEnd_date dtEnd_date を設定。
	 */
	public void setDtEnd_date(Date dtEnd_date) {
		this.dtEnd_date = dtEnd_date;
	}
	/**
	 * @return dtStart_date を戻します。
	 */
	public Date getDtStart_date() {
		return dtStart_date;
	}
	/**
	 * @param dtStart_date dtStart_date を設定。
	 */
	public void setDtStart_date(Date dtStart_date) {
		this.dtStart_date = dtStart_date;
	}
	/**
	 * @return strKeyWord を戻します。
	 */
	public String getStrKeyWord() {
		return strKeyWord;
	}
	/**
	 * @param strKeyWord strKeyWord を設定。
	 */
	public void setStrKeyWord(String strKeyWord) {
		this.strKeyWord = strKeyWord;
	}
	/**
	 * @return strMethodLOID を戻します。
	 */
	public String getStrMethodLOID() {
		return strMethodLOID;
	}
	/**
	 * @param strMethodLOID strMethodLOID を設定。
	 */
	public void setStrMethodLOID(String strMethodLOID) {
		this.strMethodLOID = strMethodLOID;
	}
	/**
	 * @return strUserID を戻します。
	 */
	public String getStrUserID() {
		return strUserID;
	}
	/**
	 * @param strUserID strUserID を設定。
	 */
	public void setStrUserID(String strUserID) {
		this.strUserID = strUserID;
	}
	/**
	 * @return strLOID を戻します。
	 */
	public String getStrLOID() {
		return strLOID;
	}
	/**
	 * @param strLOID strLOID を設定。
	 */
	public void setStrLOID(String strLOID) {
		this.strLOID = strLOID;
	}
}
